<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_zyq_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2402},{480,196}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,41},{480,196}}</string>
                <key>sourceSize</key>
                <string>{500,250}</string>
            </dict>
            <key>effect_zyq_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2184},{488,218}}</string>
                <key>offset</key>
                <string>{-2,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,22},{488,218}}</string>
                <key>sourceSize</key>
                <string>{500,250}</string>
            </dict>
            <key>effect_zyq_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1968},{490,216}}</string>
                <key>offset</key>
                <string>{-1,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,25},{490,216}}</string>
                <key>sourceSize</key>
                <string>{500,250}</string>
            </dict>
            <key>effect_zyq_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1750},{492,218}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,22},{492,218}}</string>
                <key>sourceSize</key>
                <string>{500,250}</string>
            </dict>
            <key>effect_zyq_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1534},{494,216}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,22},{494,216}}</string>
                <key>sourceSize</key>
                <string>{500,250}</string>
            </dict>
            <key>effect_zyq_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1314},{498,220}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,21},{498,220}}</string>
                <key>sourceSize</key>
                <string>{500,250}</string>
            </dict>
            <key>effect_zyq_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,660},{500,220}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,21},{500,220}}</string>
                <key>sourceSize</key>
                <string>{500,250}</string>
            </dict>
            <key>effect_zyq_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,440},{500,220}}</string>
                <key>offset</key>
                <string>{0,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,22},{500,220}}</string>
                <key>sourceSize</key>
                <string>{500,250}</string>
            </dict>
            <key>effect_zyq_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,220},{500,220}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,21},{500,220}}</string>
                <key>sourceSize</key>
                <string>{500,250}</string>
            </dict>
            <key>effect_zyq_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{500,220}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,21},{500,220}}</string>
                <key>sourceSize</key>
                <string>{500,250}</string>
            </dict>
            <key>effect_zyq_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1098},{500,216}}</string>
                <key>offset</key>
                <string>{0,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,25},{500,216}}</string>
                <key>sourceSize</key>
                <string>{500,250}</string>
            </dict>
            <key>effect_zyq_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,880},{500,218}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,22},{500,218}}</string>
                <key>sourceSize</key>
                <string>{500,250}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_title_zaiyiqilong0.pvr.ccz</string>
            <key>size</key>
            <string>{500,2598}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:e8cad6518646e9067af22f35b0d3d703:1/1$</string>
            <key>textureFileName</key>
            <string>effect_title_zaiyiqilong0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
